diff --git a/setup.sh b/setup.sh
index 6f73a5b260fdb324dac9ce9f8f5dbd575cd86d2b..5f9e63812082f8ea18c877c01be7a2c660871b84 100755
--- a/setup.sh
+++ b/setup.sh
@@ -17,7 +17,7 @@
 export TERM=${TERM:-vt100}
 done_text="$(tput bold)DONE.$(tput sgr0)"
 
-set -ex
+set -e
 
 # Check that rustup and pip3 are installed
 check_command () {